-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: vitrage
Binary: python3-vitrage, vitrage-api, vitrage-collector, vitrage-common, vitrage-doc, vitrage-graph, vitrage-ml, vitrage-notifier, vitrage-persistor, vitrage-snmp-parsing
Architecture: all
Version: 13.0.0-4
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/vitrage.git
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/services/vitrage
Vcs-Git: https://salsa.debian.org/openstack-team/services/vitrage.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools, po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: python3-alembic, python3-cachetools, python3-cotyledon, python3-coverage, python3-cryptography, python3-dateutil, python3-debtcollector, python3-eventlet, python3-hacking, python3-jsonschema, python3-jwt, python3-keystoneauth1, python3-keystonemiddleware, python3-lxml, python3-networkx, python3-openstackdocstheme, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy, python3-oslo.serialization, python3-oslo.upgradecheck, python3-oslotest, python3-osprofiler, python3-pastedeploy, python3-pecan, python3-psutil, python3-pymysql, python3-pysnmp-lextudio, python3-reno, python3-requests, python3-requests-mock, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-subunit, python3-sympy, python3-tenacity, python3-testrepository, python3-testscenarios, python3-testtools, python3-tooz, python3-tz, python3-vitrageclient, python3-voluptuous, python3-webob, python3-webtest, python3-werkzeug, python3-yaml, python3-zake
Package-List:
 python3-vitrage deb python optional arch=all
 vitrage-api deb net optional arch=all
 vitrage-collector deb net optional arch=all
 vitrage-common deb net optional arch=all
 vitrage-doc deb doc optional arch=all
 vitrage-graph deb net optional arch=all
 vitrage-ml deb net optional arch=all
 vitrage-notifier deb net optional arch=all
 vitrage-persistor deb net optional arch=all
 vitrage-snmp-parsing deb net optional arch=all
Checksums-Sha1:
 b5d3b0608df2817f83eb776932d10c0d01c16572 1593336 vitrage_13.0.0.orig.tar.xz
 58753e1bd2f8fb8f39522394607c0010ef013c93 7724 vitrage_13.0.0-4.debian.tar.xz
Checksums-Sha256:
 65010321bef98a88c5a150cf5ad0c2c869b90c5ef643c077efa8ffeb31148994 1593336 vitrage_13.0.0.orig.tar.xz
 6fb5e6f062d31c565652b937283c48fefce5261eed4e1b841932feca106c1704 7724 vitrage_13.0.0-4.debian.tar.xz
Files:
 c7f91ba2fb3344a2d7dd96857a34ca9f 1593336 vitrage_13.0.0.orig.tar.xz
 66a53277088c727e73b95a953d1bcd87 7724 vitrage_13.0.0-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmdmjgUACgkQ1BatFaxr
Q/7LEA//VlhL760sov9S4xU1AuUYmBE7Nq5TAno6v6B5XVhyS3JoEQ+5H8S6aSXx
2l9tZ2ETlD7UFZevHzMNDYbDWTmpzQGltF5jqwf7ETV0ZatFW3hnNL2cFk4cNlPS
374CYGjTvRcoImMMVTT6TGELObgfuNQMYQT5P1uiQu45LU/z9LcguMvcEzQxdVlt
jDy8j7Hm5/fwsdEWmKStiUAU3FNvI9xF9oi++TdaE/bbEnOZxO+HESh0tb9Hbqhu
lYk+2J8Gx0CPT6mOOiYNhxW0gd46WEs6Fh83CUWOlvQDn2NuPKi06wEpJGjjMKqL
AtszStQooR+zzhS4P2j3tjgcKM11xgSiO9oHkoWKK3YbX0flSH4ejVItQrw8V9bV
kzS7oqKSyNcFomk2yzpDLL9/SfmYCFaNJyFQdpuGjC9VIqgUWVhoMB2C5+juUXX9
wsYiXgggl49ZsKfj8a2UrQIM3aaTAE8W+i79fiQ7WrLq7HUSqy48VE5g1dxR5icl
oBxHVstrM88pX6M46D9Qt08Q4XYIZ9+c5rzDn1wz2KbfSDg0og7veFzjB5GDPQrR
QLopKfJkHLNhQhWkgWJ2bS/8PEYAusVt9j3SJakghYWvwTWpVh/WtcPKlaL9IMo8
qdxjXjfo7acl6VWYvgwDT3VRdJmHrvbv+enI3fDD+CVQ5x7+p3Q=
=ndRy
-----END PGP SIGNATURE-----
